/* appform */
.hideInput {
    visibility: hidden;
    position: absolute;
}

.appformLabel span {
    font-size: 0.9rem;
    font-style: italic;
}

/* matrix */
.appformMatrix{
    width: 100%;
}
.appformMatrix .workForNames,
.appformMatrix .workFor {
    width: 25%;
}
.appformMatrix .workFor{
    text-align: center;
}
.appformMatrix p {
    margin-bottom: 0;
}
.appformMatrix p span{
    font-size: 13px;
    display: block;
}
.appformMatrix input[type="radio"]{
    display: block;
    margin: 0 auto;
}

#modalMessage {
    max-height: 60vh;
    overflow: auto;
    padding-left: 1em;
    padding-right: 1em;
}

.d-none {
    display: none;
}

.complete:before {
    content: '\2713';
    color: green;
    margin-right: 0.5rem;
}

label {
    color: #222;
}

/* privacy */
.privacy table,
.privacy th,
.privacy td {
    border: 1px solid black;
}

.privacy h1 {
    font-size: 2rem;
    color: #FF007F;
    font-weight: 500;
    text-align: center;
}

.privacy .sub-headers {
    text-align: center;
}

.privacy h2 {
    font-size: 1.5rem;
    color: #FF007F;
    font-weight: 500;
}

.privacy .highlight {
    background-color: yellow;
}

.privacy .width-50 td {
    width: 50%;
}

.recipients > li {
    float: left;
}
